Subject: Ticket Assigned - 9610661253 - Order delay
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 01 Nov 2020 09:20:18 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9610661253 - Order delay Hi Splash team
I have  an order with splash with reference no : 9610661253.

I have places this order last weekend and the delivery date was yesterday.
Still I didn't get any update on the order.

When I am checking on the AWB provided, its showing the items not received
by Aramex.

Please update me on this and when will be the delivery?

Thank you

Jithu
050 766 5 345

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1637027